// file: tr_st_feat_1.cc
//

// isip include files
//
#include "train_state.h"
#include "train_state_constants.h"
 
// method: get_num_features_cc
//
// arguments: none
//
// return: an int_4 number of features
//
// this method gets the number of features
//
int_4 Train_State::get_num_features_cc() {

  // return feature vector size
  //
  return num_features_d;
}
